## kicad-templates 5.0.0

=== debian/changelog ===
kicad-templates (5.0.0-1) unstable; urgency=medium

  * [d538f60] d/watch: fix up matching regular expressions
    + Corrected to the right GitHub resource and also adjust the uversionmangle
      regex.
  * [dea59e3] debian/control: increase Standards-Version to 4.1.5
    + No further changes needed.
  * [dbd123e] Multi-Arch: mark kicad-templates foreign
  * [5ff0535] New upstream version 5.0.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 20 Jul 2018 10:05:05 +0200

kicad-templates (5.0.0~rc1-2) unstable; urgency=medium

  * [a657b92] debian/control: increase Standards-Version to 4.1.4
    + No further changes needed.
  * [0a83292] debian/control: adjust field Maintainer due domain change
    + The contact email address for the Debian Electronics Group has changed
      to pkg-electronics-devel@alioth-lists.debian.net.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 31 May 2018 07:56:32 +0200

kicad-templates (5.0.0~rc1-1) experimental; urgency=medium

  * [1992a85] d/control: fixup VCS URLs
  * [6c141de] New upstream version 5.0.0~rc1
  * [c7f533a] delete previous used patch queue
  * [0314253] d/control: adjusting B+R against previous kicad{-common} pkg
    (Closes: #891012)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 05 Mar 2018 20:45:39 +0100

kicad-templates (0~2018.01.27-1) experimental; urgency=medium

  * Initial upload (Closes: #888476)
  * [4ffffb3] New upstream version 0~2018.01.27
  * [b74312b] first and basic Debianisation
  * [fe2ad16] recommending a kicad version 5.0.0 or greater

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 01 Feb 2018 17:14:18 +0100
