=== debian/control ===
Source: kicad-templates
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
 Jean-Samuel Reynaud <js.reynaud@gmail.com>,
Build-Depends:
 debhelper (>= 11),
 cmake,
Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-templates.git
Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-templates
Standards-Version: 4.1.5
Homepage: https://github.com/KiCad/kicad-templates

Package: kicad-templates
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 kicad (>= 5.0.0~rc1+dfsg1-1~),
Breaks:
 kicad (<< 5.0.0~rc1+dfsg1-1~),
 kicad-common (<< 5.0.0~rc1+dfsg1-1~),
Replaces:
 kicad (<< 5.0.0~rc1+dfsg1-1~),
 kicad-common (<< 5.0.0~rc1+dfsg1-1~),
Description: Project templates for KiCad
 KiCad is a cross platform and Open Source EDA (Electronics Design Automation)
 suite which can be used for the creation of electronic schematic diagrams and
 PCB artwork.
 KiCad can load project templates where users can base their own projects on.
 This can save much time while working on own PCBs. This package is providing
 various templates built by the KiCad Community e.g. for common single-board
 computers like:
  * Raspberry PI
  * BeagleBone
  * Arduino (Uno R3, Mega R3, Fio, Micro, Mini, Nano, Pro Nano)
 .
 But also for other typical use cases like for
  * ABS Plastic Hand Held/Instrument Enclosures from Hammond Manufactoring
  * Minnowboard MAX or Turbot SBC
  * STM32F100 discovery board (Cortex-M3™ Microcontroller Board)
  * TI Launchpad board
 .
 This package also contains some worksheet files which are useful in case a
 user wanted to create new templates for KiCad. Please have a look into the
 documentation (available by packages kicad-doc-*) how to create new templates.
