## kicad-templates 5.0.2

=== debian/changelog ===
kicad-templates (5.0.2-1) unstable; urgency=medium

  * [7b1e635] New upstream version 5.0.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 04 Dec 2018 21:13:06 +0100

kicad-templates (5.0.0-2) unstable; urgency=medium

  * [d1c08eb] d/control: increase Standards-Version to 4.2.1
    + No further changes needed.
  * [fe1ab16] d/copyright: extend some legal notes for CC-BY-SA-4.0
    * Enhancing the content of the CC-BY-SA-4.0 license text as the complete
      full plain license text was missing and only the human readable text was
      used.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 31 Aug 2018 22:13:07 +0200
