=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  cmake,
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-templates.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-templates
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://github.com/KiCad/kicad-templates
 
 Package: kicad-templates
