## kicad-templates 5.1.0

=== debian/changelog ===
kicad-templates (5.1.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 17 Apr 2019 13:09:33 -0700

kicad-templates (5.1.0-1) unstable; urgency=medium

  * [db07e5c] New upstream version 5.1.0
  * [98163f0] d/control: increase Standards-Version to 4.3.0
    + No further changes needed.
  * [a21730b] d/copyright: update years on contributors

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 11 Mar 2019 20:37:17 +0100
