=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kicad-templates
 Section: electronics
 Priority: optional
-Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
@@ -10,7 +11,7 @@
  cmake,
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-templates.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-templates
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/KiCad/kicad-templates
 
 Package: kicad-templates
