## kicad-templates 5.1.3

=== debian/changelog ===
kicad-templates (5.1.3-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 03 Aug 2019 15:44:53 -0700

kicad-templates (5.1.3-1) unstable; urgency=medium

  * [b1b8faa] New upstream version 5.1.3
  * [44b1750] d/control: increase Standards-Version to 4.4.0
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 24 Jul 2019 19:07:25 -0300
