=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  cmake,
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-templates.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-templates
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/KiCad/kicad-templates
 
 Package: kicad-templates
