## kicad-templates 5.1.5

=== debian/changelog ===
kicad-templates (5.1.5-1) unstable; urgency=medium

  * [4d19962] New upstream version 5.1.5
  * [7cf41e2] d/control: increase Standards-Version to 4.4.1
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 17 Nov 2019 18:26:59 +0100
