## kicad-templates 5.1.6

=== debian/changelog ===
kicad-templates (5.1.6-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.
  * [3e3f710] Revert "dh: move over to debhelper-compat"
  * [cecab12] d/control: Don't use dh 11 or greater

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 18 May 2020 19:11:04 +0200

kicad-templates (5.1.6-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 18 May 2020 17:25:46 +0200

kicad-templates (5.1.6-1) unstable; urgency=medium

  * [fd5c8a0] New upstream version 5.1.6
  * [0ea79bc] d/control: increase Standards-Version to 4.5.0
    + No further changes needed.
  * [61e2c0b] d/control: adding Rules-Requires-Root to source section
  * [4b75100] d/copyright: update years on contributors
  * [c79b505] dh: move over to debhelper-compat
    + + Moving over to use debhelper-compat (13).

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 13 May 2020 12:02:10 +0200

kicad-templates (5.1.5-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 24 Nov 2019 10:02:55 +0100

kicad-templates (5.1.5-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 24 Nov 2019 09:55:43 +0100

kicad-templates (5.1.3-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 31 Jul 2019 18:05:35 +0200

kicad-templates (5.1.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * [4b75631] debian/gbp.conf: adjust to debian/buster

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 31 Jul 2019 10:11:25 +0200

kicad-templates (5.0.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 14 Dec 2018 19:13:24 +0100

kicad-templates (5.0.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * [9a3e308] debian/gbp.conf: adjust to debian/stretch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 02 Sep 2018 08:20:44 +0200
