=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper (<< 11),
  cmake,
+Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-templates.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-templates
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/KiCad/kicad-templates
 
 Package: kicad-templates
