## kicad-templates 5.1.7

=== debian/changelog ===
kicad-templates (5.1.7-1) unstable; urgency=medium

  * [12cb057] New upstream version 5.1.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 25 Sep 2020 19:01:13 +0200
