=== debian/changelog ===
kicad-templates (6.0.0-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.
  * Loosen Build-Depends on debhelper

 -- Simon Richter <sjr@debian.org>  Tue, 11 Jan 2022 12:23:06 +0100

kicad-templates (6.0.0-1) unstable; urgency=medium

  * Upload to unstable
  * [621d470] New upstream version 6.0.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 02 Jan 2022 10:41:28 +0100

kicad-templates (6.0.0~rc1-1~exp1) experimental; urgency=medium

  * [1375b0f] New upstream version 6.0.0~rc1
  * [de1ccc5] d/control: Increase Standards-Version to 4.6.0
  * [941bd16] d/control: Update Homepage field
  * [790783e] d/copyright: Update Source field to current URL

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 20 Nov 2021 19:52:42 +0100

kicad-templates (6.0.0~20210410-1) experimental; urgency=medium

  * [a3cd755] New upstream version 6.0.0~20210410
  * [aab5398] d/control: Increase required kicad version >= 6.0.0~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 Apr 2021 10:54:08 +0200

kicad-templates (5.99.0~20210329-1) experimental; urgency=medium

  * [5d3769f] d/watch: update watch file to capture GitLab source
    + The upstream VCS has moved to GitLab, this requires an update to the
      watch file.
  * [c82c186] d/control: increase Standards-Version to 4.5.1
    + No further changes needed.
  * [f5cf6c3] d/gbp.conf: Adjust to debian/experimental
  * [9768b77] New upstream version 5.99.0~20210329
    + Use a snapshot version from 2021-03-29 as upstream version.
  * [013389b] d/copyright: Update years on contributors
  * [fb2055c] d/control: Increase required kicad version >= 5.99.0~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 29 Mar 2021 19:56:06 +0200

kicad-templates (5.1.11-1) unstable; urgency=medium

  * [5d3769f] d/watch: update watch file to capture GitLab source
  * [c82c186] d/control: increase Standards-Version to 4.5.1
    + No further changes needed.
  * [d8bc321] d/gbp.conf: Adjust upstream branch to upstream/5.1.x
  * [9b2d3bd] New upstream version 5.1.11
    + This new version brings in NO modified or new footprints, it only
      contains changes regarding the change of the default project URL to
      http(s)://kicad.org
  * [453e21e] d/control: Increase Standards-Version to 4.6.0
    + No further changes needed.
  * [493e63e] d/control: Update Homepage field
  * [2466a8e] d/copyright: Update information due release of 5.1.11

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 31 Oct 2021 09:58:03 +0100
