=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  cmake,
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-templates.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-templates
-Standards-Version: 4.5.0
-Homepage: https://github.com/KiCad/kicad-templates
+Standards-Version: 4.6.0
+Homepage: https://gitlab.com/kicad/libraries/kicad-templates
 
 Package: kicad-templates
 Architecture: all
@@ -20,12 +20,12 @@
 Depends:
  ${misc:Depends},
 Recommends:
- kicad (>= 5.0.0~rc1+dfsg1-1~),
+ kicad (>= 6.0.0~),
 Breaks:
- kicad (<< 5.0.0~rc1+dfsg1-1~),
+ kicad (<< 6.0.0~),
  kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Replaces:
- kicad (<< 5.0.0~rc1+dfsg1-1~),
+ kicad (<< 6.0.0~),
  kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Description: Project templates for KiCad
  KiCad is a cross platform and Open Source EDA (Electronics Design Automation)
