=== debian/changelog ===
kicad-templates (6.0.8-1) unstable; urgency=medium

  * [bee9dc5] New upstream version 6.0.8
  * [523398a] d/control: Increase Standards-Version to 4.6.1
    + No further changes needed.
  * [856d2fe] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 06 Oct 2022 19:33:25 +0200
