## kicad-templates 7.0.1

=== debian/changelog ===
kicad-templates (7.0.1-2~bpo12+1) bookworm-backports; urgency=medium

  * [de8505f] d/gbp.conf: Adjust to target bookworm

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 21 Jul 2023 18:38:31 +0200

kicad-templates (7.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 14 Jun 2023 20:40:37 +0200

kicad-templates (7.0.1-1) experimental; urgency=medium

  * [977469d] New upstream version 7.0.1
  * [cfa17d4] d/control: Increase Standards-Version to 4.6.2
    + No further changes needed.
  * [830bf7b] d/control: Bump recommended version to >= 7.0.1~
  * [ca97e38] d/copyright: Update year data
  * [ea255be] Lintian: Add overrides for the source

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Mar 2023 12:02:48 +0100
