## kicad-templates 7.0.8

=== debian/changelog ===
kicad-templates (7.0.8-1) unstable; urgency=medium

  * [00c2619] New upstream version 7.0.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 08 Oct 2023 11:03:34 +0200
