## kicad-templates 7.0.9

=== debian/changelog ===
kicad-templates (7.0.9-1) unstable; urgency=medium

  * [4461a73] New upstream version 7.0.9

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 16 Nov 2023 22:07:03 +0100
