## kicad-templates 8.0.3

=== debian/changelog ===
kicad-templates (8.0.3-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 04 Dec 2024 16:47:51 -0800

kicad-templates (8.0.3-1) unstable; urgency=medium

  * [74b6f02] New upstream version 8.0.3
  * [54a2b19] d/control: Add new templates to long description

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 04 Jun 2024 20:57:10 +0200

kicad-templates (8.0.2-1) unstable; urgency=medium

  * [4842213] New upstream version 8.0.2
  * [54bc63a] d/control: Increase Standards-Version to 4.7.0
    + No further changes needed.
  * [6b589d9] d/control: Set Breaks on kicad << 8.0.1
    (Closes: #1068408, #1067884)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 01 May 2024 13:39:54 +0200

kicad-templates (8.0.1-1) unstable; urgency=medium

  * [95bba45] New upstream version 8.0.1
  * [0c9893d] d/control: Bump recommended version to >= 8.0.1~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 17 Mar 2024 14:49:48 +0100
