## kicad-templates 8.0.8

=== debian/changelog ===
kicad-templates (8.0.8-1) unstable; urgency=medium

  * [630f976] New upstream version 8.0.8
  * [8c3cb81] d/control: Small update to long description
  * [ba7d21a] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Jan 2025 11:24:06 +0200
