=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: kicad-templates
 Section: electronics
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
-Uploaders: Carsten Schoenert <c.schoenert@t-online.de>,
-           Jean-Samuel Reynaud <js.reynaud@gmail.com>
-Build-Depends: cmake, debhelper-compat (= 13)
+Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
+Uploaders:
+ Carsten Schoenert <c.schoenert@t-online.de>,
+ Jean-Samuel Reynaud <js.reynaud@gmail.com>,
+Build-Depends:
+ debhelper-compat (= 13),
+ cmake,
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-templates.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-templates
@@ -15,10 +17,16 @@
 Package: kicad-templates
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
-Recommends: kicad (>= 8.0.1~)
-Breaks: kicad (<< 8.0.1~), kicad-common (<< 5.0.0~rc1+dfsg1-1~)
-Replaces: kicad (<< 8.0.1~), kicad-common (<< 5.0.0~rc1+dfsg1-1~)
+Depends:
+ ${misc:Depends},
+Recommends:
+ kicad (>= 8.0.1~),
+Breaks:
+ kicad (<< 8.0.1~),
+ kicad-common (<< 5.0.0~rc1+dfsg1-1~),
+Replaces:
+ kicad (<< 8.0.1~),
+ kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Description: Project templates for KiCad
  KiCad is a cross platform and Open Source EDA (Electronics Design Automation)
  suite which can be used for the creation of electronic schematic diagrams and
@@ -29,7 +37,7 @@
  computers like:
   * Raspberry PI
   * BeagleBone
-  * Arduino (Uno R3, Mega R3, Fio, Micro, Mini, Nano, Pro Nano)
+  * Arduino (Mega, Micro, Mini, Nano, Pro Mini, Uno R3)
  .
  But also for other typical use cases like for
   * ABS Plastic Hand Held/Instrument Enclosures from Hammond Manufactoring
