## kicad-templates 9.0.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
+cmake_minimum_required( VERSION 3.10 FATAL_ERROR )
+
 project( kicad-templates NONE )
-
-cmake_minimum_required( VERSION 3.10 FATAL_ERROR )
 
 #================================================
 # Locations for install targets.
