=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-templates.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-templates
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://gitlab.com/kicad/libraries/kicad-templates
 
 Package: kicad-templates
@@ -20,12 +20,12 @@
 Depends:
  ${misc:Depends},
 Recommends:
- kicad (>= 8.0.1~),
+ kicad (>= 9.0.0~),
 Breaks:
- kicad (<< 8.0.1~),
+ kicad (<< 9.0.0~),
  kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Replaces:
- kicad (<< 8.0.1~),
+ kicad (<< 9.0.0~),
  kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Description: Project templates for KiCad
  KiCad is a cross platform and Open Source EDA (Electronics Design Automation)
@@ -52,3 +52,5 @@
  This package also contains some worksheet files which are useful in case a
  user wanted to create new templates for KiCad. Please have a look into the
  documentation (available by packages kicad-doc-*) how to create new templates.
+ .
+ This package is providing Projects usable with KiCad >= 9.0.0.
